Application: gvSIG desktop - gvSIG bugs #5200
Al exportar a GML en la 2.5 salta error
03/12/2020 12:45 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document view

Target version: 2.5.1-3025 (no-usable)

Severity: Major Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando seleccionamos GML (tanto v3 como v4) en la exportacion de capa, tras instalar el plugin de GMLcat, al darle a Siguiente
salta error y no permite exportar.

Adjunto log.

Probado con cualquier SHP de poligonos.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5240: Da error al export... Closed 04/24/2020
Related to Application: gvSIG desktop - gvSIG feature requests # 5107: Persis... New 10/16/2019
History

#1 - 03/26/2020 01:19 PM - Alvaro Anguix
- Target version set to 2.5.1-3044

#2 - 04/24/2020 02:21 PM - Alvaro Anguix
- Related to gvSIG bugs #5240: Da error al exportar a KML added

#3 - 04/24/2020 02:27 PM - Alvaro Anguix

- Related to gvSIG feature requests #5107: Persistir en exportacion los parametros de GMLCatastro added

#4 - 05/11/2020 06:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3023

#5 - 05/13/2020 06:18 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Urgent

#6 - 05/13/2020 06:21 PM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#7 - 05/14/2020 01:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3023 to 2.5.1-3024

#8 - 06/03/2020 08:07 PM - Oscar Martinez
- Status changed from New to Fixed
#9 - 06/08/2020 05:02 PM - Mario Carrera

- Target version changed from 2.5.1-3024 to 2.5.1-3044
- Status changed from Fixed to New

- File gvSIG.log added

Reabro el ticket. Sigue fallando al darle a Siguiente tras seleccionar el driver de GML (tanto el 3 como el 4).

Adjunto el nuevo log, parece que hay alguna ruta absoluta en él.

#10 - 06/08/2020 07:16 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3025 (no-usable)

#11 - 06/11/2020 10:57 PM - Oscar Martinez

- Status changed from New to Fixed

Con Mario vimos que borrando los pyclass que tenia en la carpeta se solucionaba el error. Pensaba que me habia dejado alguno al empaquetar pero

veo que esta bien el paquete. Lo Unico que se me ocurre es que los tuviera creados de antes de actualizarse. Marco como arreglado porque funciona

correctamente, abro otro con el fallo de actualizacion.

#12 - 06/19/2020 02:05 PM - Mario Carrera
- Status changed from Fixed to Closed

Funciona en el BN 3025, he exportado a GML v3 y v4 sin problema. Cierro el ticket.

Files

gvSIG.log 68.2 KB 03/12/2020 Mario Carrera

gvSIG.log.1 512 KB 03/12/2020 Mario Carrera

gvSIG.log.2 512 KB 03/12/2020 Mario Carrera

gvSIG.log.3 512 KB 03/12/2020 Mario Carrera

gvSIG.log 460 KB 06/08/2020 Mario Carrera
